<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign in</title>

    <link rel="shortcut icon" href="resources/favicon.png" type="image/png">
    <link rel="stylesheet" href="style/pico-master/css/pico.min.css">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>

    <header class="container">
        <nav>
            <ul>
                <li><strong>Home Page</strong></li>
            </ul>
            <ul>
                <li><a href="#"> Login </a></li>
                <li><a href="#" role="button" id="signin-btn"> Sign In</a></li>
            </ul>
        </nav>
    </header>
    
    <main class="container">
        <dialog open="true" class="modal" id="signin-modal">
            <article>

            </article>
        </dialog>
    </main>
    

    <script src="src/index.js"></script>
</body>
</html>